print("import: 'airflow'")
import airflow

print("import: 'cgroupspy'")
import cgroupspy

print("import: 'airflow.contrib.task_runner.cgroup_task_runner'")
import airflow.contrib.task_runner.cgroup_task_runner

